# -*- coding: utf-8 -*-

[aon-dsl]
COUNTRY="Austria"
DNS1="195.3.96.67"
DNS2="195.3.96.68"
DSLSUPPORTED="yes"
ISDNSUPPORTED="no"
MODEMSUPPORTED="no"
HOMEPAGE="http://www.aon.at"
PASSWORD=""
ASKPASSWORD="no"
PRODUCT="A-Online"
PROVIDER="AON"
USERNAME=""

